.body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003300}

.bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003300}

.boldrev {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}

.insetbody {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}

.superbold {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bolder; color: #C30000}

.insetbodylink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333366; text-decoration: underline}

.boldbody { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003300 ; font-weight: bold}

.bolditl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003300 ; font-style: italic}

.bodyitl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #003300 ; font-style: italic}

.boldmsg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #C30000 ; font-weight: bold}

.vidlink {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #FFFFFF;

}

.whitehead {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #ffcc99;

	text-decoration: overline;

}

.caption {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

}

h1 {

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 18px; 

	font-weight: bolder; 

	color: #C30000;

	MARGIN-BOTTOM: 1pt;

	MARGIN-TOP: 5pt;

}

h2 {

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 15px; 

	font-weight: bolder; 

	color: #003300;

	MARGIN-BOTTOM: 6pt

}

ul {

	MARGIN-BOTTOM: 5pt;

	MARGIN-TOP: 1pt

}

A:link

{

    COLOR: #1B202A;

}

A:visited

{

    COLOR: #1B202A;

}

A:active

{

    COLOR: #C30000;

}

A:hover

{

    COLOR: #C30000;

}

.cirlcetxt {

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 15px; 

	font-weight: bolder; 

	color: #2d3851;

	line-height: 16px;

}

.cirlcetxtsm {

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 14px; 

	font-weight: bolder; 

	color: #2d3851;

	line-height: 14px;

}



A.cirlcetxt:link, A.cirlcetxt:visited, A.cirlcetxtsm:link, A.cirlcetxtsm:visited

{

    text-decoration: none;

}

A.cirlcetxt:active, A.cirlcetxt:hover, A.cirlcetxtsm:active, A.cirlcetxtsm:hover

{

    text-decoration: underline;

}

/* custom head add */

.new-button {
	margin-top: 16px;
	margin-left: 12px;
	margin-bottom: 10px;
}

.mov-btn {
	margin-bottom: 23px;
}

.custom-btn {
	width: 265px;
}

.new-btns {
	margin-bottom: 17px;
    margin-top: 0px;
}

.new-links {
	margin-bottom: 10px;
	line-height: 20px;
}

.new-links {
	font-weight: bolder;
}